
Foreman - Bug #13077

Reports day selection dropdown menu is too narrow on host#show page

01/08/2016 06:52 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3142

  

Description

The days dropdown menu on the host#show page for "Found X reports from the last Y days" is too narrow to contain many of the

results.  It only shows a single digit, but should permit 3-4 digits.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Associated revisions

Revision 189cc0be - 02/05/2016 11:19 AM - Tom Caspy

fixes #13077 - setting width of number of days by what is needed

History

#1 - 01/08/2016 06:52 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 02/01/2016 08:49 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/3142 added

#3 - 02/05/2016 12:01 PM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 189cc0be337e43649c82a09373db668c84025b06.
